Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0077

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-0077
Last Modified 30 Jan 2012 11:08:47
Published 18 Jan 2012 05:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-0077

Summary

Unspecified vulnerability in the Oracle WebLogic Server component in Oracle Fusion Middleware 9.2.4, 10.0.2, 10.3.3, 10.3.4, and 10.3.5 allows remote authenticated users to affect integrity, related to WLS-Console.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 10.0.2

  • Oracle Fusion Middleware 10.3.3

  • Oracle Fusion Middleware 10.3.4

  • Oracle Fusion Middleware 10.3.5

  • Oracle Fusion Middleware 9.2.4


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

XF - fusionmiddleware-weblogic-cve20120077(72477)

BID - 51460

OSVDB - 78401

JVNDB - JVNDB-2012-000007

JVN - JVN#54779201


Last Updated: 27 May 2016 10:58:05